@font-face {
    font-family: 'Roboto Regular';
    src: url('../font/Roboto-Regular.ttf') format('truetype');
    font-display: fallback;
}

#error-container {
    background: #fff;
    color: #333;
    font-family: Roboto, sans-serif;
    text-align: center;
    padding: 25vh;
    height: 100%;
}

#error-container h1 {
    display: block;
    font-size: 2em;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
}